Bug 471273 - Two new nodes with dirty flag don't see each other
Two new nodes with dirty flag don't see each other
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: cman (Show other bugs)
5.2
All Linux
urgent Severity medium
: rc
: ---
Assigned To: Chris Feist
Cluster QE
: ZStream
Depends On: 460909
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-12 14:19 EST by Benjamin Kahn
Modified: 2009-04-16 18:17 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-25 15:55:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Benjamin Kahn 2008-11-12 14:19:37 EST
This bug has been copied from bug #460909 and has been proposed
to be backported to 5.2 z-stream (EUS).
Comment 5 errata-xmlrpc 2008-11-25 15:55:28 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-1009.html

Note You need to log in before you can comment on or make changes to this bug.